
		body {
		  font-family: "Barlow Condensed", sans-serif;
		}
		h1 {
			text-align: center;
			font-size: 24px;
			font-weight: 600;
			width: 100%;
			display: block;
			padding: 0px 0px 10px 0px;
			margin: 0px;
			border-bottom: solid 1px #666;
		}
p {
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    margin: 0px;
    padding: 10px 0px 5px;
	  text-align: justify;
  text-justify: inter-word;
}
		div.centered-box {
			display: flex;
			flex-flow: column;
			gap: 0px;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			min-width: 280px;
			max-width: 600px;
			width: 100%;
		}
		